#u3274
{
	background-color: transparent;
	position: relative;
}

#u3277-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3274:hover #u3277-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3282-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3274.MuseMenuActive #u3277-4 p,#u3281:hover #u3282-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3268-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3281.MuseMenuActive #u3282-4 p,#u3267:hover #u3268-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3292-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 16px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3274.MuseMenuActive #u3277-4,#u3281.MuseMenuActive #u3282-4,#u3267.MuseMenuActive #u3268-4,#u3290.MuseMenuActive #u3292-4
{
	border-style: none;
	border-color: transparent;
}

#u3267.MuseMenuActive #u3268-4 p,#u3290:hover #u3292-4 p
{
	color: #454444;
	visibility: inherit;
}

#u3290.MuseMenuActive #u3292-4 p
{
	color: #454444;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3309-4
{
	color: #959191;
	font-size: 48px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3259,#u3316
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u3376-4,#u3382-4
{
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3344
{
	position: relative;
	background: transparent url("../../images/buf.png") no-repeat left top;
}

#u3344:hover
{
	background: transparent url("../../images/project_buf-u3344-r-fr.png") no-repeat left top;
}

#u3344:active
{
	background: #A6A6A6 url("../../images/project_buf-u3344-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3344.MuseMenuActive
{
	background: #999999 url("../../images/buf.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#u3368
{
	position: relative;
	background: transparent url("../../images/scoreboard.png") no-repeat left top;
}

#u3368:hover
{
	background: transparent url("../../images/scoreboard_background-u3368-r-fr.png") no-repeat left top;
}

#u3368:active
{
	background: #A6A6A6 url("../../images/scoreboard_background-u3368-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3368.MuseMenuActive
{
	background: #999999 url("../../images/scoreboard.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu3389
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u3407
{
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u3407:hover
{
	background: transparent url("../../images/creative_boar_background-u3407-r-fr.png") no-repeat left top;
}

#u3407:active
{
	background: #A6A6A6 url("../../images/creative_boar_background-u3407-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u3407.MuseMenuActive
{
	background: #999999 url("../../images/creative_boar.jpg") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#u3374-4,#u3414-4,#u3375-4
{
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u3373-4,#u3372-4,#u3413-4
{
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3247
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	background: #2F2F2F url("../../images/escheresque_ste.jpg") repeat left top;
}

#u3313,#u3244
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3252-4,#u3264-4,#u3315-4
{
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u3308-4
{
	color: #FFFFFF;
	position: relative;
}

#u3246-9
{
	color: #FFAD29;
	position: relative;
}

#u3246,#u3246-5
{
	font-weight: bold;
}

#u3250,#menuu3265,#u3273,#u3280,#u3281,#u3266,#u3267,#u3287,#u3290,#u3377,#u3383,#menuu3324,#u3341,#menuu3348,#u3365,#u3406,#u3379,#u3475,#u3262,#u3248,#u3253,#u3260,#u3310,#u3256
{
	position: relative;
}

#u3388-4,#u3381-4,#u3380-4,#u3477-4,#u3476-4,#u3254-4,#u3255-4,#u3311-4,#u3312-4,#u3257-4,#u3258-4
{
	color: #666666;
	position: relative;
}

